package J20250716.demo01_extends;

/**
 * @author WanJl
 * @version 1.0
 * @title Animal
 * @description
 * @create 2025/7/16
 */
public class Animal {
    public Animal(int a) {
        System.out.println("父类的无参的构造方法");
    }

    protected void move(){
        System.out.println("动物移动......");
    }
    public static void met(){
        System.out.println("父类的静态方法");
    }
}
